body {
font-size: 14px;
font-family:Arial;
width:1170px;
margin:0px;
padding:0px;
margin:auto;
background:#1E1227;
color:#D6D6D4;
height:100%;
}
a:link, a:hover, a:active {color:#D8C26D;text-decoration:none;}
a:visited {color:#D27884;}
h1 {height:30px;margin:0px;padding:0px;width:100%;float:left;font-size: 16px;color:#ffffff;text-align:left;padding-bottom:10px;}
h2 {width:100%;float:left;font-size: 13px;color:#ffffff;text-align:left;padding-bottom:10px;}
h3 {font-size: 14px; font-weight:bold;margin:0px;padding:5px}
hr {
width:100%;
border-top: 1px dashed #3E254D;
border-left:none;
border-right:none;
border-bottom:none;
}
#header {
width: 100%;
height: 180px;
float:left;
}
#logo {
margin:0px;
padding:0px;
width: 100%;
height:123px;
float: left;
}
#logo img {border:0px;}
#logo a {text-decoration:none;}
#search {
width:100%;
height: 57px;
float:left;
}
#logoright {
margin-top: 76px;
margin-right: 30px;
display: block;
width: 488px;
height: 80px;
float: right;
padding: 10px;
}
#reclamasus {
width:468px;
height: 60px;
margin: 10px;
}
.inputbox {
float:left;
color:#000000;
width:416px;
height:34px;
background:url('search1.jpg') no-repeat right top;
margin:0px;
border:0px;
margin-top:0px;
padding: 0px 0px 0px 20px;
font-size: 18px;
font-weight: bold;
font-style:italic;
}
.butsearch {
float:left;
color:#000000;
width:44px;
height:34px;
background:url('search.jpg') no-repeat right top;
margin:0px;
margin-left:3px;
border:0px;

}
#page {
height:100%;
float:left;
}
#left {
float:left;
width: 790px;
}
#right {
float: right;
width: 360px;
}
#adaos {
float:left;
width:100%;
font-style:italic;
}
#dict {
float:left;
width:100%;
}
#wiki {
margin-top:5px;
float:left;
width:100%;
}
.color {
margin-bottom:10px;
background:#261831;
border-top: 1px solid #3E254D;
border-bottom:#23152C 1px solid;
padding: 10px;
}
.cheie {color:#E2C975;font-size:16px;}
.traducere {}
#similar {width: 100%;float:left;}
.similar {background:#B0B885; display:block;padding: 3px 5px;float:left;margin:3px 2px;color:#000000;}
#similar a {color:#000000;}
#right1 {
float:left;
width:100%;
margin-top:20px;
}
#images {
width:182px;
float:right;
}
#images img {
border: 6px solid #E0CA75;
background-color: #444444;
padding:1px;
}
#add_right {
width:165px;
float:left;
height:100%;
margin:4px;
margin-left:9px;
}
#add_left {
float:left;
width:100%;
text-align:center;
margin-top: 20px;
margin-bottom:20px;
}
#footer {
float:left;
width:100%;
float:left;
height: 40px;
line-height: 40px;
text-align:center;
}
.h2mic {
width: 380px;
float:left;
}
#social {
width:380px;
float: right;
margin: 10px;
text-align:right;
}
div .stumb, .plusone, .twitter, .fb-like {
        font-size: 1px;
        display: inline-block;
        margin-right: 4px;

}
div .fb_reset {
    display: inline;
} 

